"""Create persons table

Revision ID: a09086bfe84c
Revises: 
Create Date: 2018-08-19 21:03:55.857085

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "a09086bfe84c"
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    op.create_table(
        "people",
        sa.Column("person_id", sa.Integer, primary_key=True),
        sa.Column("name", sa.String, nullable=False),
        sa.Column("active", sa.Boolean, server_default="FALSE", nullable=False),
    )


def downgrade():
    op.drop_table("people")
